%%%% The stylesheet for MTF-HAYDN music notation font
%%%%
%%%% In order for this to work, this file's directory needs to
%%%% be placed in LilyPond's path
%%%%
%%%% NOTE: If a change in the staff-size is needed, include
%%%% this file after it, like:
%%%%
%%%% #(set-global-staff-size 17)
%%%% \include "mtf-haydn.ily"
%%%%
%%%% Copyright (C) 2014-2016 Abraham Lee (tisimst.lilypond@gmail.com)

\version "2.19.12"

\paper {
  #(define fonts
    (set-global-fonts
    #:music "mtf-haydn"
    #:brace "mtf-haydn"
    #:factor (/ staff-height pt 20)
  ))
}

\layout {
  \context {
    \Staff
    \override Beam #'beam-thickness = #0.7
    \override Beam #'length-fraction = #1.2
    \override Tie #'thickness = #2
    \override Slur #'thickness = #2
    \override PhrasingSlur #'thickness = #2
  }
  \override ChoirStaff.SystemStartBracket #'X-offset = #-0.25 % Default is -0.5
  \override StaffGroup.SystemStartBracket #'X-offset = #-0.25 % Default is -0.5
}
